Results 1 to 6 of 6
Discuss [Firmware] Can 1.1.4 be installed on iPhone 3G ? at the iPhone 3G - Hackint0sh.org; That is only question, can be Firmware 1.1.4 or Lower installed on iPhone 3G?...
  1. #1
    Developer Array cosmoLV's Avatar

    Join Date
    Dec 2007
    Location
    Latvia
    Posts
    320
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    23

    Exclamation [Firmware] Can 1.1.4 be installed on iPhone 3G ?

    That is only question, can be Firmware 1.1.4 or Lower installed on iPhone 3G?
    [SIZE=2]Location: Latvia

    ---



  2. #2
    Advanced Array

    Join Date
    Feb 2008
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have no proof, but Id wager a firm no.
    apple are producing new hardware, this is their chance to try and fix the jailbreaking nightmare they have been in. Why would they make it work with firmware that is totally shredded by hackers?
    I fully expect an entirely new boot process. Not compatible with older firmware.

  3. #3
    Developer Array mitchellmoxo's Avatar

    Join Date
    Jan 2008
    Location
    Uni ted king dom..
    Posts
    636
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    39

    Default

    im not sure why you would want to anyway? your loosing all features of iphone 3g?

  4. #4
    Former Bender
    Guest

    Default

    This thread is here to balance the dark side of the force (threads asking if they can update from 1.1.4 to 2.0).

  5. #5
    Professional Array angelwolf71885's Avatar

    Join Date
    Apr 2008
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    i guss we will find out in about 8 hours from this post


    if the thread statrer wants to be the gunia pig then we can find out


  6. #6
    Developer Array cosmoLV's Avatar

    Join Date
    Dec 2007
    Location
    Latvia
    Posts
    320
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    23

    Default

    Quote Originally Posted by XianLi View Post
    This thread is here to balance the dark side of the force (threads asking if they can update from 1.1.4 to 2.0).
    - No. This thread is to introduce others about what to do and what to not to do...
    [SIZE=2]Location: Latvia

    ---

 

 

Similar Threads

  1. Replies: 2
    Last Post: 07-07-2010, 11:24 AM
  2. Replies: 1
    Last Post: 03-16-2010, 01:56 PM
  3. Replies: 0
    Last Post: 04-27-2009, 11:50 PM
  4. Replies: 0
    Last Post: 07-11-2008, 10:41 PM
  5. Replies: 4
    Last Post: 05-26-2007, 07:43 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:32 PM.
twitter, follow us!